MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
CommandLine.hxx File Reference

Go to the source code of this file.

## Data Structures
struct | options

## Functions
void | ParseCommandLine (int argc, char **argv, struct options *options)

## Function Documentation

void ParseCommandLine | ( | int | argc,
|  | char ** | argv,
|  | struct options * | options
| ) |  |